## rake 1.0

=== DESCRIPTION ===
Package: rake
Type: Package
Title: Normalize sample weights using marginal total population weights.
Version: 1.0
Date: 2006-01-18
Author: Toby Dylan Hocking <tdhock@ocf.berkeley.edu>
Maintainer: Toby Dylan Hocking <tdhock@ocf.berkeley.edu>
Description: Raking a survey dataset entails re-weighting a sample by making the sample marginal totals agree with the population marginal totals for two survey response variables. Raking is a robust technique that is often useful for dealing with nonresponse. The 'rake' package streamlines the process of Raking by creating the special 'rake' class, which is essentially a summary of the sample weights.
License: GPL version 2, or, at your option, any newer version.
Packaged: Wed Jan 18 09:39:31 2006; tdhock
