=== inst/doc/Makefile ===
all: rake-manual.Snw
	Sweave -ld rake-manual.Snw
