## rake 0.9.2.2

=== debian/changelog ===
rake (0.9.2.2-4) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 19:59:21 -0300

rake (0.9.2.2-3) unstable; urgency=low

  * debian/control:
    - Drop the depend on rdoc, as the ruby | ruby-interpreter depend already
      provides it (closes: #651503).
    - Drop the depend on rubygems, it is not needed.
    - Added myself to the uploaders.
    - Bumped standards version to 3.9.3; no changes required.
  * debian/copyright: update the format header for copyright format
    version 1.0.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 17 Jun 2012 15:37:48 +0200

rake (0.9.2.2-2) unstable; urgency=low

  * Replace libflexmock-ruby* by ruby-flexmock in Build-Depends
  * Fix patch that removes Rubygems dependencies (Closes: #649984)
    + added a DEP8-style test for that

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Nov 2011 10:25:49 -0200

rake (0.9.2.2-1) unstable; urgency=low

  [ Ondřej Surý ]
  * New upstream release.
  * Convert package to gem2deb and to Ruby Wheezy policy.
  * Adopt the package under Debian Ruby Extras Maintainers,

  [ Antonio Terceiro ]
  * Fix bash completion (Closes: #638572). Thanks to Daniel T Chen for
    forwarding the patch from Ubuntu.
  * Properly escape minus signs in rake(1) manpage.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 20 Nov 2011 15:46:07 -0200

rake (0.8.7-2) unstable; urgency=low

  * Remove build-dependency on libtest-unit-ruby. No longer needed. 
    (closes: #577868)
  * Update standards to 3.8.4

 -- Adam Majer <adamm@zombino.com>  Fri, 16 Apr 2010 22:21:30 -0500

rake (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Update standards to 3.8.3
  * Update required debhelper to at least version 7

 -- Adam Majer <adamm@zombino.com>  Fri, 04 Sep 2009 11:23:31 -0500

rake (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Update Standards to 3.8.0 - no changes.

 -- Adam Majer <adamm@zombino.com>  Mon, 09 Mar 2009 14:09:01 -0500

rake (0.8.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
     + Git repository tags added
     + Homepage link added
     + Use Debian's flexmock package instread of supplying our own.

 -- Adam Majer <adamm@zombino.com>  Mon, 23 Feb 2009 01:53:22 -0600

rake (0.8.1-3) unstable; urgency=low

  * Apply upstream patch (SVN r632) correcting one of the unit
    tests. The old unit test depends on the file system ordering
    while the new ones just check for consistency. File order is
    unimportant. (closes: #462817)

 -- Adam Majer <adamm@zombino.com>  Mon, 28 Jan 2008 11:42:11 -0600

rake (0.8.1-2) unstable; urgency=low

  * Really add zip as part of the recommends. Forgot to do that in the
    last upload. (closes: #378701)

 -- Adam Majer <adamm@zombino.com>  Sat, 26 Jan 2008 17:45:44 -0600

rake (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Update Standard to 3.7.3 - no changes needed
  * debian/rules changes:
    + Remove bunch of MacOS specific files shipped in upstream tarball 
    + Fixed unit testing by creating a missing subdirectory - it was
      actually missing in the tarball (closes: #436321)

 -- Adam Majer <adamm@zombino.com>  Sat, 26 Jan 2008 14:01:51 -0600

rake (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Updated flexmock from 0.1.7 to 0.6.0
  * Updated Standards to 0.7.2 - no changes
  * Fixed Build-Depends on debhelper

 -- Adam Majer <adamm@zombino.com>  Sun, 06 May 2007 17:15:36 -0500

rake (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Adam Majer <adamm@zombino.com>  Mon, 19 Mar 2007 17:18:22 -0500

rake (0.7.1-1) unstable; urgency=low

  * New upstream release
     + Added a missing test2.rake file in test/rakelib so the unit
     tests succeed.

 -- Adam Majer <adamm@zombino.com>  Sun, 14 May 2006 00:30:02 -0500

rake (0.7.0-1) unstable; urgency=low

  * New upstream release (closes: 351999)
     + Added flexmock to the package's source to enable tests during build
     + dpatch is no longer needed for building (closes: 350577)
  * Moved Build-Depends to Build-Depends-Indep

 -- Adam Majer <adamm@zombino.com>  Sat, 11 Feb 2006 15:19:14 -0600

rake (0.6.2-2) unstable; urgency=low

  *  Apply an upstream patch to fix a problem with current Ruby fileutils and
     removal of noop option. Thanks to Lucas Nussbaum for pointing this out
     and finding the patch. (closes: #336937)

 -- Adam Majer <adamm@zombino.com>  Wed,  9 Nov 2005 21:41:16 -0600

rake (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Adam Majer <adamm@zombino.com>  Thu, 13 Oct 2005 18:36:11 -0500

rake (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Updated to standards 3.6.2. No changes needed.

 -- Adam Majer <adamm@zombino.com>  Wed,  7 Sep 2005 13:18:33 -0500

rake (0.5.4-1) unstable; urgency=low

  * New upstream release
  * Added bash completion for rake thanks to Michael Schuerig (closes:
    #307051)

 -- Adam Majer <adamm@zombino.com>  Mon,  2 May 2005 12:37:03 -0500

rake (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Adam Majer <adamm@zombino.com>  Mon, 11 Apr 2005 08:46:28 -0500

rake (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Adam Majer <adamm@zombino.com>  Wed, 30 Mar 2005 18:24:01 -0600

rake (0.4.15-2) unstable; urgency=low

  * Added a missing build depends on rdoc thanks to Andreas Jochens (closes:
    #298339)

 -- Adam Majer <adamm@zombino.com>  Sun,  6 Mar 2005 15:12:41 -0600

rake (0.4.15-1) unstable; urgency=low

  * Initial Release (closes: #291732)

 -- Adam Majer <adamm@zombino.com>  Thu, 10 Feb 2005 18:37:28 -0600
