=== debian/control ===
Source: rake
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Antonio Terceiro <terceiro@debian.org>,
 Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 ruby-minitest,
 ruby-session,
 ruby-flexmock
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/rake.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rake.git;a=summary
Homepage: http://rake.rubyforge.org
XS-Ruby-Versions: all

Package: rake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: zip
Description: ruby make-like utility
 Rake is a simple ruby build program with capabilities similar to make.
 .
 Rake has the following features:
   * Rakefiles (rakes version of Makefiles) are completely defined in
     standard Ruby syntax. No XML files to edit. No quirky Makefile
     syntax to worry about (is that a tab or a space?)
   * Users can specify tasks with prerequisites.
   * Rake supports rule patterns to sythesize implicit tasks.
   * Rake is lightweight. It can be distributed with other
     projects as a single file. Projects that depend upon
     rake do not require that rake be installed on target
     systems.
