=== inst/doc/Makefile ===
all: rake-manual.Snw
	R CMD Sweave rake-manual.Snw
