## rake 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Normalize sample weights using marginal total population
         weights.
-Version: 1.1
-Date: 2006-01-18
+Version: 1.2
+Date: 2011-03-03
 Author: Toby Dylan Hocking <toby.hocking@inria.fr>
 Maintainer: Toby Dylan Hocking <toby.hocking@inria.fr>
 Description: Raking a survey dataset entails re-weighting a sample by
@@ -14,6 +14,6 @@
         Raking by creating the special 'rake' class, which is
         essentially a summary of the sample weights.
 License: GPL (>= 2)
-Packaged: 2010-04-12 09:33:24 UTC; hocking
+Packaged: 2012-10-29 08:59:34 UTC; ripley
 Repository: CRAN
-Date/Publication: 2010-04-12 13:10:35
+Date/Publication: 2012-10-29 08:59:34
