## rake 10.0.4

=== debian/changelog ===
rake (10.0.4-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Antonio Terceiro ]
  * New upstream release
  * debian/patches/0001-remove_rubygems.patch: refresed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 May 2013 21:46:10 -0300
