=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
  Ondřej Surý <ondrej@debian.org>,
  Antonio Terceiro <terceiro@debian.org>,
  Paul van Tilburg <paulvt@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
  gem2deb (>= 0.3.0~),
  ruby-minitest,
  ruby-session,
  ruby-flexmock
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/rake.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rake.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rake.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake.git;a=summary
 Homepage: http://rake.rubyforge.org
 XS-Ruby-Versions: all
