=== debian/tests/control ===
Tests: rdoctask
Depends: @, ruby1.8
