## rake 10.1.1

=== debian/changelog ===
rake (10.1.1-1) unstable; urgency=medium

  * New upstream release
  * added debian/patches/skip_permission_test.patch
    - skips a test that is doomed to fail under fakeroot
  * added debian/patches/autopkgtest.patch
    - sets the right environment to run testsuite against the package as
      installed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 15 Feb 2014 16:38:36 -0300
