=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  ruby-minitest,
  ruby-session,
  ruby-flexmock
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rake.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake.git;a=summary
 Homepage: http://rake.rubyforge.org
 XS-Ruby-Versions: all
+XS-Testsuite: autopkgtest
 
 Package: rake
 Architecture: all
