## rake 10.3.2

=== debian/changelog ===
rake (10.3.2-2) unstable; urgency=medium

  * updated manpage to not reference rake-doc
  * bumped standards to 3.9.6 (no changes)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Fri, 19 Sep 2014 15:43:51 -0400

rake (10.3.2-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Remove myself from Uploaders

  [ Caitlin Matos ]
  * New upstream release: 10.3.2
  * updated homepage
  * added self to uploaders
  * updated d/copyright
  * refreshed patches
  * added new BD: ruby-hoe
  * removed DH_RUBY_IGNORE_TESTS (unnecessary now)
  * updated and revised manpage, submitted upstream (Closes: #755845)
  * bumped dh, compat to 9

  [ Antonio Terceiro ]
  * bash completion: Improve speed and accuracy with colons in task names by
    borrowing some ideas from https://github.com/ai/rake-completion. Too bad
    they never tried to improve the completion included in this package
    instead.

 -- Caitlin Matos <caitlin.matos@zoho.com>  Thu, 28 Aug 2014 12:01:27 -0400
