=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:
- Ondřej Surý <ondrej@debian.org>,
  Antonio Terceiro <terceiro@debian.org>,
- Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+ Paul van Tilburg <paulvt@debian.org>,
+ Caitlin Matos <caitlin.matos@zoho.com>
+Build-Depends: debhelper (>= 9),
  gem2deb (>= 0.3.0~),
  ruby-minitest,
  ruby-session,
- ruby-flexmock
-Standards-Version: 3.9.5
+ ruby-flexmock,
+ ruby-hoe
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rake.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake.git;a=summary
-Homepage: http://rake.rubyforge.org
+Homepage: https://github.com/jimweirich/rake
 XS-Ruby-Versions: all
 XS-Testsuite: autopkgtest
