=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@
Restrictions: rw-build-tree allow-stderr
