## rake 10.4.2

=== debian/changelog ===
rake (10.4.2-1) unstable; urgency=medium

  * Team upload.
  * Remove obsolete d/require-rubygems.overrides
  * New upstream release: 10.4.2
    * Depends on newer minitest which is available in Debian.
      (Closes: #704150)
    * Remove upstream-applied patches.
  * debian/control: Replace XS-Testsuite with Testsuite
  * Update bash-completion install directory

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 31 Jul 2015 08:29:08 +0200
