=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake.git;a=summary
 Homepage: https://github.com/jimweirich/rake
 XS-Ruby-Versions: all
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 
 Package: rake
 Architecture: all
