## rake 10.5.0

=== debian/changelog ===
rake (10.5.0-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: OS command injection
    - debian/patches/CVE-2020-8130.patch: use File.open explicitly
      lib/rake/file_list.rb.
    - CVE-2020-8130

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 03 Mar 2020 10:44:59 -0300

rake (10.5.0-2) unstable; urgency=medium

  * Team upload.
  * Set Multi-Arch: foreign to allow crossinstall of ruby itself

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 19:15:02 +0100

rake (10.5.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add debian/patches/skip-rake-libdir.patch: avoid includingh
    -I/usr/lib/ruby/vendor_ruby first in $LOAD_PATH, what breaks running tests
    of ruby-foo if there is another copy of ruby-foo already installed.
  * debian/control:
    - Bump Standards-Version to 3.9.7; no changes neeedd
    - Switch Vcs-* to https URLs

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Feb 2016 17:03:19 -0300

rake (10.4.2-2) unstable; urgency=medium

  * Fix bash completion

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Nov 2015 15:06:00 -0200
