=== debian/control ===
Source: rake
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.3.0~),
               ruby-flexmock,
               ruby-hoe,
               ruby-minitest,
               ruby-session
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rake.git
Vcs-Browser: https://anonscm.debian.org/gitweb/cgit/pkg-ruby-extras/rake.git
Homepage: https://github.com/jimweirich/rake
XS-Ruby-Versions: all
Testsuite: autopkgtest

Package: rake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Multi-Arch: foreign
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: zip
Description: ruby make-like utility
 Rake is a simple ruby build program with capabilities similar to make.
 .
 Rake has the following features:
   * Rakefiles (rakes version of Makefiles) are completely defined in
     standard Ruby syntax. No XML files to edit. No quirky Makefile
     syntax to worry about (is that a tab or a space?)
   * Users can specify tasks with prerequisites.
   * Rake supports rule patterns to sythesize implicit tasks.
   * Rake is lightweight. It can be distributed with other
     projects as a single file. Projects that depend upon
     rake do not require that rake be installed on target
     systems.
