=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_RUBY_IGNORE_TESTS=ruby1.8
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
