## rake 12.0.0

=== debian/changelog ===
rake (12.0.0-1) unstable; urgency=medium

  * debian/watch, debian/copyright: pull from ruby/rake on Github
  * New upstream release
  * debian/copyright: drop paragraph that became unused
  * Refresh patches
  * debian/ruby-tests.rb:
    - adapt to reorganization in upstream source
    - force SEED used in randomizing test order, since the tests fail randomly
      depending on the order they are executed. See
      https://github.com/ruby/rake/issues/212
  * debian/control:
    - drop Build-Depends that are no longer necessary due to upstream changes
    - add ruby-bundler to Build-Depends
    - Change Testsuite: to autopkgtest-pkg-ruby
    - Bump Standards-Version to 4.0.0; no changes needed
  * Drop debian/tests/*: just use the common Ruby testing infrastructure
  * debian/patches/0003-gemspec-drop-git-usage.patch: drop usage of git in
    rake.gemspec

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Jun 2017 18:02:58 -0300
