=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: rake
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>
 Build-Depends: debhelper (>= 9),
-               gem2deb (>= 0.3.0~),
-               ruby-flexmock,
-               ruby-hoe,
+               gem2deb,
+               ruby-bundler,
                ruby-minitest,
-               ruby-session
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rake.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/cgit/pkg-ruby-extras/rake.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rake.git
 Homepage: https://github.com/jimweirich/rake
 XS-Ruby-Versions: all
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 
 Package: rake
 Architecture: all
