## rake 12.3.0

=== debian/changelog ===
rake (12.3.0-1) unstable; urgency=medium

  * New upstream version 12.3.0
  * Refresh patches
  * Bump Standards-Version to 4.1.2; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 07 Dec 2017 08:58:52 -0200
