=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gem2deb,
                ruby-bundler,
                ruby-minitest,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rake.git
 Homepage: https://github.com/jimweirich/rake
