## rake 12.3.1

=== debian/changelog ===
rake (12.3.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: OS command injection
    - debian/patches/CVE-2020-8130.patch: use File.open explicitly
      lib/rake/file_list.rb.
    - CVE-2020-8130

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 03 Mar 2020 10:44:04 -0300

rake (12.3.1-1) unstable; urgency=medium

  * New upstream release. 
  * debian/patches: Refresh for release 12.3.1-1. 

 -- Georg Faerber <georg@riseup.net>  Fri, 23 Mar 2018 23:27:13 +0100

rake (12.3.0-2) unstable; urgency=medium

  * debian/control:
    - Add myself as Uploader.
    - Bump required debhelper version to >= 11~.
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Use salsa.debian.org for Vcs-{Git,Browser} fields.
    - Run wrap-and-sort.
  * debian/copyright:
    - Use HTTPS in link to copyright format specification.
    - Include missing authors and bump years to include 2018.
  * debian/compat: Bump debhelper compat level to 11.
  * debian/ruby-tests.rb: Ensure tests are working with ruby 2.5: Remove the
    call to the dropped option '-rubygems' in ruby 2.5, make the run of the
    testsuite verbose, and, drop the fixed seed, again. The later was needed
    to ensure the testsuite was executed successfully; this was fixed
    upstream, now. (Closes: #890751)
  * debian/rules: Install upstream changelog.

 -- Georg Faerber <georg@riseup.net>  Tue, 20 Mar 2018 03:04:12 +0100
