=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: rake
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
-           Caitlin Matos <caitlin.matos@zoho.com>
-Build-Depends: debhelper (>= 9),
+           Caitlin Matos <caitlin.matos@zoho.com>,
+           Georg Faerber <georg@riseup.net>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-bundler,
-               ruby-minitest,
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rake.git
+               ruby-minitest
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/rake.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/rake
 Homepage: https://github.com/jimweirich/rake
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
