=== debian/watch ===
version=4
opts="uversionmangle=s%.beta%~beta%" \
  https://github.com/ruby/rake/releases .*/v(.*).tar.gz
