## rake 13.0.1

=== debian/changelog ===
rake (13.0.1-4) unstable; urgency=medium

  * Team upload
  * Add patch to fix autopkgtest (when using --gem-install)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 01:16:04 +0530

rake (13.0.1-3) unstable; urgency=medium

  * Team upload
  * Use --gem-install

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 00:22:55 +0530

rake (13.0.1-2) unstable; urgency=medium

  * debian/changelog:
    - Drop trailing whitespace.
  * debian/control:
    - Use my debian.org email address.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 14:32:38 +0000

rake (13.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Depend on ruby:any, instead of any. This should help Ubuntu folks to
      cross-install and -test Ruby, as asked for by Steve Langasek.
      (Closes: #949108)
    - Bump Standards-Version to 4.5.0, no changes required.
  * debian/patches:
    - Refresh for new release.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 11:49:28 +0000

rake (12.3.3-1) unstable; urgency=medium

  * Team upload

  [ Georg Faerber ]
  * CI: Disable reprotest job, as it leads to false positives
  * Drop compat file, rely on debhelper-compat

  [ Utkarsh Gupta ]
  * New upstream version 12.3.3
  * Refresh d/patches
  * Remove d/tests/control.autodep8
  * Bump Standards-Version to 4.4.0
  * Add d/upstream/metadata
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 15 Sep 2019 11:29:53 +0530

rake (12.3.1-3) unstable; urgency=medium

  * Revert the drop of the ruby dependency. See Debian bug #897279 for related
    discussion.
  * Add a simple smoke test

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 May 2018 10:46:41 -0300

rake (12.3.1-2) unstable; urgency=medium

  * Drop dependency on ruby, breaking circular dependency (ruby → rubyX.Y →
    librubyX.Y → rake → ruby)
    - debian/rules: fail the build if rake depends on ruby
    - debian/rake.lintian-overrides: override lintian check for ruby scripts
      needing a dependency on ruby
  * Bump Standards-Version top 4.1.4; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 May 2018 22:10:36 -0300
