=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: rake
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>,
-           Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+           Georg Faerber <georg@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-bundler,
                ruby-minitest
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/rake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rake
-Homepage: https://github.com/jimweirich/rake
+Homepage: https://github.com/ruby/rake
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
@@ -22,7 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Multi-Arch: foreign
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: zip
