## rake 13.0.3

=== debian/changelog ===
rake (13.0.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 13.0.3
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 13:45:38 -0300
