## rake 13.0.6

=== debian/changelog ===
rake (13.0.6-3) unstable; urgency=medium

  * bash_completion: complete all tasks, even undocumented ones

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Mar 2022 12:49:56 -0300

rake (13.0.6-2) unstable; urgency=medium

  * fix gemspec loading under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Jan 2022 12:44:41 -0300

rake (13.0.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * bash completion: fix test for Rakefile updates
  * debian/watch: fix check for new upstream releases
  * New upstream version 13.0.6
  * Refresh patches
    - Consolidated 0001-test-helper-adapt-to-test-installed-package.patch
      and 0004-fix-autopkgtest.patch into a single patch
      (0001-test-adapt-to-test-installed-package.patch), as both deal with
      autopkgtest support in the test suite.
    - Dropped 0003-gemspec-drop-git-usage.patch, made unnecessary dues to
      upstream changes.
  * Drop alternative dependency on ruby-interpreter
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Jan 2022 11:33:24 -0300
