## rake 13.2.1

=== debian/changelog ===
rake (13.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0
  * d/control: remove XS-Ruby-Versions field

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 10 Apr 2024 18:47:30 -0300

rake (13.2.0-1) unstable; urgency=medium

  * New upstream version 13.2.0.
  * debian/patches: Refresh as per new upstream.
  * debian/ruby-tests.rake: Adjust as per team standards.

 -- Georg Faerber <georg@debian.org>  Wed, 03 Apr 2024 17:57:14 +0000
