=== debian/control ===
--- 
+++ 
@@ -6,22 +6,21 @@
            Paul van Tilburg <paulvt@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>,
            Georg Faerber <georg@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-bundler,
                ruby-minitest
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/rake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rake
 Homepage: https://github.com/ruby/rake
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
 Package: rake
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Multi-Arch: foreign
-Depends: ruby:any | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: zip
