=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gem2deb,
                ruby-bundler,
                ruby-minitest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/rake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rake
 Homepage: https://github.com/ruby/rake
